Atmel Data Visualizer – expired certificate

Go To Last Post
4 posts / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

I try to install AS plugin – Atmel Data Visualizer. After downloading the package a problem with installing occurred – I’ve got info – setup failed, 0x800b0101 – required certificate expired. It seems that Atmel must update the package. Do you know any temporary solution of the above problem?

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

TFrancuz wrote:
... setup failed, 0x800b0101 – required certificate expired. It seems that Atmel must update the package. Do you know any temporary solution of the above problem?
Maybe set the machine's clock backwards enough.

Believe it or not, this is down to the expiry date of a digital certificate issued with AVR Studio 5. To resolve this you must change the system date on your computer to a date before the ATMEL digital certificate expired (I set my system date to 1st Oct 2011), and reinstall your help. Once you've successfully installed the help, you can put the system date back to normal.

https://www.avrfreaks.net/forum/jtagice3-woes?skey=certificate%20AND%20expired

"Dare to be naïve." - Buckminster Fuller

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Unfortunately changing the system date didn’t solve my problem. Still the same error.

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

TFrancuz wrote:
... setup failed, 0x800b0101 – required certificate expired.

Microsoft

Windows 7

Windows Update error 800b0101

http://windows.microsoft.com/en-us/windows/windows-update-error-800b0101#1TC=windows-7

Transparency : I'm not an expert Windows operator or developer; iow I'm pulling on a straw.

fyi to Atmel, the URL for the Atmel Data Visualizer documentation at Atmel Gallery is out-of-date; should be

http://www.atmel.com/webdoc/dv/

Current: http://atmel.no/webdoc/dv/index.html

 

"Dare to be naïve." - Buckminster Fuller

Last Edited: Sat. Oct 25, 2014 - 09:40 PM